
	body {
		font-family: Arial, Sans Serif;
		font-size: 1.5vw;
		color: #fff;
		
		background-color: #0000e0; 
		background-image: url('1442567810_70ec44ff59_o.jpg');
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		
		text-shadow: 1px 1px 2px #000; 

	}

	a {
		color: #fff;
	}

	.container {
	  width: 100%;
	  padding-right: 15px;
	  padding-left: 15px;
	  margin-right: auto;
	  margin-left: auto;
	}
	
	@media (min-width: 576px) {
	  .container {
	    max-width: 540px;
	  }
	}
	
	@media (min-width: 768px) {
	  .container {
	    max-width: 720px;
	  }
	}
	
	@media (min-width: 992px) {
	  .container {
	    max-width: 960px;
	  }
	}
	
	@media (min-width: 1200px) {
	  .container {
	    max-width: 1140px;
	  }
	}
		
	